include:
  - project: "ferreri/minato/minato-ci"
    ref: "main"
    file: "/modules/test.gitlab-ci.yml"

test:unit:
  extends: .job_test
  script:
    - !reference [.cmd_install_test_dependencies]
    - !reference [.cmd_run_test_ci]
